'use strict';

const index = require('./index-6b1dde1f.js');

/*
 Stencil Client Patch Browser v2.5.2 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = (typeof document === 'undefined' ? new (require('u' + 'rl').URL)('file:' + __filename).href : (document.currentScript && document.currentScript.src || new URL('inline.cjs.js', document.baseURI).href));
    const opts = {};
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return index.promiseResolve(opts);
};

patchBrowser().then(options => {
  return index.bootstrapLazy([["inline-editor_3.cjs",[[2,"inline-root",{"code":[32],"logs":[32],"focus":[32]},[[0,"codeChanged","handleCodeChanged"],[6,"keydown","handleKeydown"]]],[0,"inline-editor",{"code":[1025],"forceCodeChange":[64]}],[0,"inline-render-logs",{"logs":[16]}]]]], options);
});
