import { p as promiseResolve, b as bootstrapLazy } from './index-d0915cc9.js';

/*
 Stencil Client Patch Browser v2.5.2 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = import.meta.url;
    const opts = {};
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return promiseResolve(opts);
};

patchBrowser().then(options => {
  return bootstrapLazy([["inline-editor_3",[[2,"inline-root",{"code":[32],"logs":[32],"focus":[32]},[[0,"codeChanged","handleCodeChanged"],[6,"keydown","handleKeydown"]]],[0,"inline-editor",{"code":[1025],"forceCodeChange":[64]}],[0,"inline-render-logs",{"logs":[16]}]]]], options);
});
