import { p as promiseResolve, b as bootstrapLazy } from './index-d0915cc9.js';

/*
 Stencil Client Patch Esm v2.5.2 | MIT Licensed | https://stenciljs.com
 */
const patchEsm = () => {
    return promiseResolve();
};

const defineCustomElements = (win, options) => {
  if (typeof window === 'undefined') return Promise.resolve();
  return patchEsm().then(() => {
  return bootstrapLazy([["inline-editor_3",[[2,"inline-root",{"code":[32],"logs":[32],"focus":[32]},[[0,"codeChanged","handleCodeChanged"],[6,"keydown","handleKeydown"]]],[0,"inline-editor",{"code":[1025],"forceCodeChange":[64]}],[0,"inline-render-logs",{"logs":[16]}]]]], options);
  });
};

export { defineCustomElements };
