import Executor from '../../vm/executor';
import Logger from '../../vm/logger';
export declare class InlineRoot {
  code: string;
  logs: any[];
  private codeChanged;
  private editor;
  vm: Executor;
  logger: Logger;
  componentWillLoad(): Promise<void>;
  focus: string;
  toggleFocus(elem?: string): void;
  handleCodeChanged(event: CustomEvent<string>): Promise<void>;
  handleKeydown(event: KeyboardEvent): Promise<void>;
  private execute;
  private panic;
  render(): any;
}
